body {
    background-color: pink;
    color: black;
    font-family: cursive;
}
aside {
     font-family: cursive;
    align-items: flex-end;
    border-style: dotted;
    border-radius: 50px;
    border-color: deeppink;
    border-width: thick;
        float: left;
    color: white;

    background-image: url("https://i.pinimg.com/1200x/f9/d9/e6/f9d9e679bd40fed86bc007d926f48431.jpg");
    background-attachment: fixed;
    background-repeat: repeat;

    width: 80%;
    padding: -5px;
    margin: 82px;
}
img{
    border-style: dotted;
    border-radius: 50px;
    border-color: deeppink;
    border-width: thick;
        float: left;
}
